From: "Sara MOYA" <[email-masked]>
Date: Wed, 25 Oct 1995 10:38:21 -0600

Hello,

I tried to install the DENSITY program (it is an electron-density plotting
program wich comes with MOPAC93) for a Silicon Graphics and I had problems when
I run it (core dumped and I can't see any graphic)
I think the problem is the interface betwen FORTRAN77 and graphic routine, if
someone know the e-mail of the author, please send me a mail to [email-masked]

Thank you.

Sara/